## picosat 913

=== debian/changelog ===
picosat (913-4) unstable; urgency=low

  * Install picosat.h and libpicosat.{a,so}, thanks Pietro Abate for most of
    the necessary patch (closes: #576364).
  * Cleanup debian/rules and add support for building dynamic libraries. 

 -- Michael Tautschnig <mt@debian.org>  Sun, 04 Apr 2010 00:36:27 +0200

picosat (913-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped standards version to 3.8.4 (no changes)
  * Build additional picosat.trace to have a solver with proof/core support
    available (closes: #567754)

 -- Michael Tautschnig <mt@debian.org>  Fri, 05 Feb 2010 12:50:29 +0100

picosat (913-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.8.3 (no changes)
  * Extended long description

 -- Michael Tautschnig <mt@debian.org>  Mon, 02 Nov 2009 22:03:31 +0100

picosat (846-1) unstable; urgency=low

  * New upstream release
  * Added Homepage: to control
  * Added watch file
  * Updated man page to reflect new command line options

 -- Michael Tautschnig <mt@debian.org>  Wed, 01 Oct 2008 00:07:53 +0200

picosat (632-1) unstable; urgency=low

  * Initial release (Closes: #485117)

 -- Michael Tautschnig <mt@debian.org>  Sun,  8 Jun 2008 13:08:48 +0200
