=== debian/control ===
Source: picosat
Section: science
Priority: extra
Maintainer: Michael Tautschnig <mt@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4
Homepage: http://fmv.jku.at/picosat/

Package: picosat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SAT solver with proof and core support
 Despite the NP completeness of the satisfiabilty problem of Boolean formulas
 (SAT), SAT solvers are often able to decide this problem in a reasonable time
 frame. As all other NP complete problems are reducible to SAT, the solvers
 have become a general purpose tool for this class of problems.
 .
 PicoSAT is a SAT solver that turned out to be faster on industrial instances
 than MiniSAT 2.0 and also can generate proofs and cores in memory.
