## picosat 936

=== debian/changelog ===
picosat (936-2) unstable; urgency=low

  * Also build library with trace support as libpicosat-trace.so
    (closes: #607943).

 -- Michael Tautschnig <mt@debian.org>  Tue, 29 Mar 2011 14:24:29 +0200

picosat (936-1) unstable; urgency=low

  * New upstream release (updated Debian-specific patches)
  * Bumped standards version to 3.9.1 (no changes)

 -- Michael Tautschnig <mt@debian.org>  Mon, 16 Aug 2010 15:04:10 +0200
