=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: extra
 Maintainer: Michael Tautschnig <mt@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.1
 Homepage: http://fmv.jku.at/picosat/
 
 Package: picosat
