=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# override CFLAGS for even higher optimization
CFLAGS = 
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	OPTFLAGS = -g
else
	OPTFLAGS = -O
endif

%:
	dh $@ 

override_dh_clean:
	dh_testdir
	dh_auto_clean
	dh_clean
	rm -f makefile.opt makefile.trace
	rm -rf trace
	# [ ! -e makefile ] || $(MAKE) clean

override_dh_auto_configure:
	dh_testdir
	./configure --trace --stats
	mv makefile makefile.trace
	./configure $(OPTFLAGS)
	cp makefile makefile.opt

override_dh_auto_build:
	dh_testdir
	$(MAKE) -f makefile.trace
	$(MAKE) -f makefile.trace libpicosat-trace.so
	mkdir trace
	mv picosat trace/picosat.trace
	mv libpicosat.a trace/libpicosat-trace.a
	mv libpicosat* trace/
	$(MAKE) -f makefile.trace clean
	cp makefile.opt makefile
	$(MAKE) -f makefile.opt
	$(MAKE) -f makefile.opt libpicosat.so

override_dh_installchangelogs:
	dh_installchangelogs NEWS
