## picosat 954

=== debian/changelog ===
picosat (954-1) unstable; urgency=low

  * New upstream version (closes: #696246)

 -- Michael Tautschnig <mt@debian.org>  Thu, 20 Dec 2012 20:13:50 +0000

picosat (953-2) unstable; urgency=low

  * Actually bump standards version to 3.9.4
  * Added symbol files

 -- Michael Tautschnig <mt@debian.org>  Sun, 02 Dec 2012 13:18:49 +0000

picosat (953-1) unstable; urgency=low

  * Bumped standards version to 3.9.4 (no changes)
  * New upstream version (closes: #694592)
  * Converted debian/copyright to DEP-5

 -- Michael Tautschnig <mt@debian.org>  Sun, 02 Dec 2012 11:32:09 +0000

picosat (936-4) unstable; urgency=low

  * Bumped standards version to 3.9.3 (no changes)
  * Really ship the picomus binary (closes: #635114)
  * Converted debian/copyright to DEP-5

 -- Michael Tautschnig <mt@debian.org>  Sat, 03 Mar 2012 22:55:43 +0000

picosat (936-3) unstable; urgency=low

  * Ship picomus binary for computing minimal unsatisfiying cores
    (closes: #635114)
  * Bumped standards version to 3.9.2 (no changes)

 -- Michael Tautschnig <mt@debian.org>  Wed, 10 Aug 2011 01:03:57 +0200
