## picosat 959

=== debian/changelog ===
picosat (959-1) unstable; urgency=low

  * New upstream version
  * Bumped standards version to 3.9.5 (no changes)

 -- Michael Tautschnig <mt@debian.org>  Sat, 28 Jun 2014 17:37:26 +0100
