## picosat 960

=== debian/changelog ===
picosat (960-1) unstable; urgency=low

  * New upstream version

 -- Michael Tautschnig <mt@debian.org>  Sat, 08 Nov 2014 18:15:16 +0000
