=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 	$(MAKE) -f makefile.trace libpicosat-trace.so
 	mkdir trace
 	mv picosat trace/picosat.trace
+	mv picomus trace/picomus
 	mv libpicosat.a trace/libpicosat-trace.a
 	mv libpicosat* trace/
 	$(MAKE) -f makefile.trace clean
