## picosat 965

=== debian/changelog ===
picosat (965-3) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 15:17:44 +0530

picosat (965-2) unstable; urgency=medium

  * Use dpkg buildtools.mk supply cross tools via environment
    - Thank you, Helmut Grohne! (Closes: #978542)
  * Add myself to uploaders
  * Add "Rules-Requires-Root: no"
  * Propagate hardening options properly

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 21 Feb 2021 12:17:23 +0530

picosat (965-1) unstable; urgency=medium

  * Team upload.
  * Move packaging to Debian Science team
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Remove old boilerplate from debian/rules
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.
  * d/rules: Use default flags
  * Split patch into logical pieces
  * Multiarch location for libraries
  * Fix symbols file
  * Hardening

 -- Andreas Tille <tille@debian.org>  Tue, 20 Aug 2019 10:44:08 +0200
