=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: picosat
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Tautschnig <mt@debian.org>
 Section: science
-Priority: extra
-Maintainer: Michael Tautschnig <mt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-exec
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/science-team/picosat
+Vcs-Git: https://salsa.debian.org/science-team/picosat.git
 Homepage: http://fmv.jku.at/picosat/
 
 Package: picosat
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: SAT solver with proof and core support
  Despite the NP completeness of the satisfiabilty problem of Boolean formulas
  (SAT), SAT solvers are often able to decide this problem in a reasonable time
