=== debian/watch ===
version=3
http://fmv.jku.at/picosat/picosat-(.*)\.tar\.gz
